Subject: Ticket Assigned - Having issue with the attached item.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 09:00:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Having issue with the attached item. 

Hi,

I have purchased attached item on 28-11-20 , as you can see from the attached picture of the order number 4518349598.I have used for couple of days & found faded paint or colour on both sides of slippers.I don't have any idea how to claim or complain for it.Kindly guide me regarding this issue.
Regards.Aamer Riaz.66898996.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1946330